GDB (xrefs)

Public Attributes | List of all members
hardwire_ttystate Struct Reference

## Public Attributes
struct termios | termios

## Detailed Description

Definition at line 36 of file ser-unix.c.

## Member Data Documentation

## ◆ termios

struct termios hardwire_ttystate::termios

Definition at line 38 of file ser-unix.c.

Referenced by get_tty_state(), hardwire_print_tty_state(), hardwire_raw(), hardwire_setbaudrate(), hardwire_setparity(), hardwire_setstopbits(), and set_tty_state().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/ser-unix.c